<?php

require_once("../config/configDB.php"); 



$edit_id        = stripslashes($_GET['pid']);


$sql_update = "UPDATE area_master SET isdelete='1' WHERE id='$edit_id' ";

echo $sql_update;

mysqli_query($conn,$sql_update);



header("Location:../areaMasterDashboard.php");

?>
